Subject: PROBLEMS WITH MNDO-ESP CHARGE CALCULATION

From: <[email-masked]>
Date: Wed, 21 Dec 1994 09:37 +0100 (MET)

Dear Netters,
this is my first time writing at the computer chemistry list, so I hope I won't 
make mistakes!
I'm involved in a strange problem: I need a set of extremely refined charges 
for this simple fragment: 1,5 dimetoxy-2,4 dimethyl-benzene; unfortunately I 
don't have the ab-initio program GAUSSIAN, so I used MOPAC-MNDO choosing the 
ESP option. The problem is that the partial charges obtained for the two 
oxigens of the metoxy groups are less negative than the one on the C5 atom (-0.
33 -0.45 respectively). Should it be theorically correct? Consider that I never 
obtain this result when using MOPAC_AM1 without the ESP option.
Please, send messages to me and I will post for the list.
Thank you in advance for any suggestion.
                      Vega Masignani  E-mail: [email-masked]